diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountService.java
index 30e4bc36cf0ad4..deee9a935d4aa8 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceUtil.java
index 8d153ece06e2a2..1ee22faf4e2c14 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceWrapper.java
index 49adea35099240..6a5b6aad6505bd 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalService.java
index 04de13bc39c6c7..239e84bc78cb24 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceUtil.java
index f1359270fdef35..b57a15621f5994 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceWrapper.java
index c3c0aec4bf37d5..4b25eef68c80da 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelService.java
index 1094b5ce0146b4..4ecb160c85c537 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceUtil.java
index d2bbb1dc95fa7d..9fcc3cf1a7df16 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceWrapper.java
index d1bb2e88c45bd8..50bdfe4acefe25 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountUserRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountFinder.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountFinder.java
index 00f6ecc84c7b3c..58f3f905dbfa30 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountFinder.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelPersistence.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelPersistence.java
index 98cdff36e251c1..c9e56e6a7d6445 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelPersistence.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelUtil.java
index 8e96aa48788eb8..179f72558efb19 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupCommerceAccountRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupFinder.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupFinder.java
index 92d56dd7fcde52..20d750dd614fde 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupFinder.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupPersistence.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupPersistence.java
index cb424f23a802c0..775e720acc611d 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupPersistence.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelPersistence.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelPersistence.java
index 2353e05ff67c53..bb9ccb094fd5cd 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelPersistence.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelUtil.java
index e5f2a66f0f1795..73da942f0ebabc 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupUtil.java
index debf964bcec580..ee7b4c62aa8a42 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountGroupUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPK.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPK.java
index 66b6674ddc654b..9eb5459b9d8ee8 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPK.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPK.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
